Subject: Re: bug#69000: Error while upgrading

From: Mosè Giordano <[email-masked]>
Date: Sat, 10 Feb 2024 15:36:46 +0000

Hi Michael

On Sat, 10 Feb 2024 at 15:29, Michael Heerdegen via bug-auctex via Bug
reporting list for AUCTeX <[email-masked]> wrote:
> As expected it's fixed for me as well.  Thanks to everyone.

Thanks for confirming it, I'm closing the ticket.

> Note 2: I did not find information about how to report bugs in the
> AucTex manual.  Either I missed it or it should maybe be added.

I think it's the former case, the instructions about how to report
bugs are at the very beginning of the AUCTeX manual:
https://www.gnu.org/software/auctex/manual/auctex/index.html

> Bug reports should go to [email-masked], suggestions for new features, and pleas for help should go to either [email-masked] (the AUCTeX developers), or to [email-masked] if they might have general interest. Please use the command M-x TeX-submit-bug-report <RET> to report bugs if possible. You can subscribe to a low-volume announcement list by sending “subscribe” in the subject of a mail to [email-masked].

Best,
Mosè